If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Firefox 55.0 (32-bit) crashes in nvwgf2um.dll | BaseThreadInitThunk

RESOLVED FIXED in Firefox 56

Status

()

Core
Audio/Video: cubeb
P2
normal
RESOLVED FIXED
2 months ago
4 days ago

People

(Reporter: ericg09, Assigned: kinetik)

Tracking

({crash})

55 Branch
mozilla57
crash
Points:
---

Firefox Tracking Flags

(firefox-esr52 unaffected, firefox55 wontfix, firefox56 fixed, firefox57- fixed)

Details

(Whiteboard: gfx-noted, crash signature)

(Reporter)

Description

2 months ago
User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:55.0) Gecko/20100101 Firefox/55.0
Build ID: 20170803103124

Steps to reproduce:

I upgraded to Firefox 55.0 (32-bit) this morning.  Prior to the update, I was running as described below with no problems.  In addition to below, I have modified my start page (starting when Firefox first moved to this style several releases ago).  New tab address is same as before, but I modified the parameters to use my own new tab instead of default layout.  I use New Tab Homepage Add-on/Extension to manage this.

I run Firefox every day.  I use multiple tabs each time - usually 10 or 12.  I was browsing Wikipedia on one tab when it crashed the first time.  I was browsing SI.com on one tab when it crashed the second time.  Wikipedia home was still up on another tab before crash.  All other tabs were on my home/start page.


Actual results:

First time (crash): received notification of crash.  Asked to send info to Mozilla.  I declined and continued; browser crashed.
Second time: I was prompted that there was a problem and Firefox would crash.  Did I want to debug.  I initially answered yes, but it selected Visual Studio 2010 as the debug tool.  I then answered to cancel debug.

I was running the most current previous release before updating.
Result of initial browsing: entire browser crashed; all tabs, of course, went down.  I have seen crashes before on newly released versions, so was waiting to see if an update was forthcoming.  Since nothing showed up, I logged this bug.  Firefox has crashed on each time using with my "normal" number of tabs open.  Only 5 tabs open now.  I will test to see if it only happens once tabs use all space across window banner or regardless of number beyond "1."


Expected results:

Simply stay up and running with all tabs as it has for many releases.
Please send a crash report and paste the ID here. Otherwise there's no way to fix it. Details: https://support.mozilla.org/kb/mozillacrashreporter
Flags: needinfo?(ericg09)
Keywords: crash
(Reporter)

Comment 2

2 months ago
Will do.

Also, running Windows 10 64-bit.  Forgot to put that in before.
Flags: needinfo?(ericg09)
(Reporter)

Comment 3

2 months ago
Added crash report:
https://crash-stats.mozilla.com/report/index/bp-11a865b7-db01-4a6b-865e-61beb0170808
8/8/2017 2:36 PM
Looks like your graphics driver is causing the crash. Try updating the driver: https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration
Component: Untriaged → Graphics
Product: Firefox → Core
Can you update your graphics card driver and try again?
Flags: needinfo?(ericg09)
(Reporter)

Comment 6

2 months ago
I really do not agree with the assessment fully.  All things being equal, if all is working on a system fine for weeks or even months, if one item is introduced and it immediately begins failing itself, then it must be the problem.  I have been in s/w and systems for over 20 years...Windows, UNIX, Linux, etc.

That said, if the new version of Firefox, 55.0, has introduced some new feature that exposes a particular issue with the graphics adapter, especially a common one, it would make sense that the issue would be found and communicated.  I have been running Firefox versions from before the new tab configuration in modern releases until the current 55.0.  This is the first release in years with which I have had issues.  It has crashed twice already this morning (10:59 and 11:06 local time; now 11:25 local time).  Once I was viewing something with possibly active content / videos on www.si.com; had a few tabs open, but not normal 10-12.

Since graphics were suggested, however, I did do a scan for updated drivers, and I also had both a push of updates (Windows) controlled by our IT department, and a prompted update of BIOS and system drivers for the Lenovo laptop (P50) itself.  The windows push from IT happened a day after first reported crashes.  The BIOS update was this morning prior to the most recent crashes.  Between, but after the suggestion that there was a problem w/graphics, I manually ran driver update on the Intel graphics from Device Manager.  It did download and update.  I also ran on the NVidia but it did not find a better driver.

I have been running the same monitor configuration since getting the system in May, 2016:
2 x Lenovo 23"  attached via docking station by DisplayPort cables
1 x Dell P2210 attached via docking station by VGA cable

I am assuming the crash report has this data, but here is quick graphics summary:
Current Drivers:
Intel HD Graphics 530
Driver date: 11/11/2016
Driver version: 21.20.16.4550

Events indicate activity for installation request 7/28/2017 and 8/9/2017

NVIDIA Quadro M1000M
Driver Date: 5/1/2017
Driver version 22.21.13.8205

Events indicate activity for installation request only 7/28/2017

I believe the 7/28/2017 is the item mentioned about (IT Windows update push).  8/9/2017 was my manual update.

I am currently checking the NVidia, Intel, Lenovo, and Dell sites for latest for both graphics adapters and potential monitor drivers.
Flags: needinfo?(ericg09)
(Reporter)

Comment 7

2 months ago
I completed all updates; all graphics items were updated to latest manufacturer's versions where fully supported.  Dell P2210 monitor is not directly supported on Windows 10, but it is using generic driver, so it should be no problem.  Also, it has been part of the configuration from the beginning.  (BTW - even though it does not really matter, the Dell P2210 was not where the Firefox sessions were running during any crash.)

After mfr. updates, ran the full Lenovo System Update scan, downloading and installing ALL updates.  14 Lenovo updates installed, including another chipset update.

Prior to these two steps above (today), on 7/29 and 8/9 (2017), Windows updates were pushed in two large batches, resulting in 185 updates being installed across those two days.

All this was done, reboots, etc., and FF 55 crashed again with multiple tabs open, viewing a short video on si.com.

If this is not resolved, I will either uninstall FF or revert to 54 if possible.

Also, I don't understand why sometimes when FF crashes it asks for debug vs. presenting options to "Tell Mozilla" about crash.  The "debug" ones do not get reported in the Crash Reports area as either reported or unreported.
(Reporter)

Comment 8

2 months ago
Key to note: I have had no crashes of either IE 11: Version 11.540.15063.0 or Chrome Version 60.0.3112.90 (Official Build) (64-bit) during this entire time, running similar or even same items since FF will not stay up.  For many years I have almost exclusively used FF from work and home for most internet access rather than IE (or Chrome) due to overall stability, security, flexibility of configuration.  Would like to continue...

In addition, I have had no crashes or strange performance of any other applications noted as yet since upgrading to FF 55.0.  If other items do crash, will report.

Last crash, I was specifically running a video on si.com (testing FF) and clicked on the timeline in the video to advance it to that point when it crashed.  This time, again, it prompted me to debug or close application.  I closed.  Not going to run debug, but would prefer it to run the crash reports.
See Also: → bug 1292273
Kevin,
It seems to be the some issue as bug 1292273.
Flags: needinfo?(kechen)
Priority: -- → P3
Whiteboard: gfx-noted
Status: UNCONFIRMED → NEW
Ever confirmed: true
Summary: Firefox 55.0 (32-bit) crashes → Firefox 55.0 (32-bit) crashes in nvwgf2um.dll | BaseThreadInitThunk
(Reporter)

Comment 10

2 months ago
Would love to continue to assist with info gathering and troubleshooting, but it is eating into workday and I simply needed to get a browser that would work for these purposes.

I uninstalled Firefox 55.0, downloaded back-rev 54.0.1 (64-bit).  Ran it all afternoon 8/11 with no issues; viewing same videos on www.si.com, plus running music off youtube, having gmail open, and using other tabs for tech searches on other sites, etc.  Had 12 tabs open concurrently +/- when opening docs opened a new tab.  54.0.1 works great!  I will try 55.0 only when I see a different version number indicating a fix.  I would also love to know if there is a way to install multiple versions rather than in-place replacement/upgrade?  If so, I would grab more crash info.  Perhaps it is an option I did not see on install...
Hello ericg09,

Could you post the information in about:support page from firefox 55 for me? There are some further information to help me to investigate the crash.

Are there specific steps to reproduce the crash? or it just crashed while normal usage?
From comment 0 and comment 7, it seems related to video playback, did these crashes happened when there were videos playing?
Flags: needinfo?(kechen) → needinfo?(ericg09)

Comment 12

a month ago
I would like to confirm similar behavior as Eric. Since I installed FF 55, both 32 and 64 bit version have seen multiple crashes. I have not had one session where FF has not crashed on me. 64 bit version never gave me a bug submission option, so i downloaded the 32 bit version. On the restore crashed tab page, I selected the option to submit the crash report.

I have a Nvidia Quadro 2000 Graphics card and all drivers were updated from Dell, and then from Nvidias website.

I have uninstalled Flash plugin, initially thinking that to be the cause, but no help.

Some of the crash reports ID:
bp-4c8ba33f-979d-4d63-a0fc-2635f1170818	8/18/2017	10:17 AM
bp-ab937784-6700-4ebb-a9f2-f9c5d1170816	8/16/2017	3:18 PM
bp-1ea0eb73-fb27-4d4b-a669-8f4580170815	8/15/2017	10:19 AM
bp-66c5b989-62aa-42b5-adcc-540e51170814	8/14/2017	1:58 PM

Please let me know how can I help in troubleshooting.

regards

Comment 13

a month ago
Some more Info:

Nvidia Quadra 2000 driver version: 21.21.13.7755

Most of the times, I see it happens on websites which have video elements in them. Facebook, cnet etc. But I don't need to run the video to crash it.
(Reporter)

Comment 14

19 days ago
Bug is apparently still not fixed in 55.0.3 (64-bit).  I updated to this today.  I repeatedly get errors when I browse www.si.com.  The specific steps used to reproduce the issue today:

1. Open site.
2. Click on and hold "MLB" link in the banner area near top of page.
3. Select "Standings" from the list.
4. Click on the "Roster" link once page has displayed.
5. Scroll down and select a player from the list.

"Firefox has stopped working."

above error will display w/cancel button.  Cancel works, but Firefox crashes.  If allowed to continue, it will go to "Debug" or "Cancel" w/same result eventually.  I do not waste the time to go down the debug route now.

Conveniently, it appears to not be generating crash reports (since 8/10/2017):

Unsubmitted Crash Reports
Report ID 	Date Crashed
Submitted Crash Reports
Report ID 	Date Submitted
bp-576d40c7-a377-4911-b25b-3acba1170810
	8/10/2017	11:06 AM
bp-0cd45604-7223-4cbb-8028-0c6571170810
	8/10/2017	10:59 AM
bp-61080ab0-36cb-4a0c-8e57-051991170809
	8/9/2017	11:27 AM
bp-11a865b7-db01-4a6b-865e-61beb0170808
	8/8/2017	2:36 PM
bp-a4fb947d-bf5a-42bd-bed9-9a2ba0170530
	5/30/2017	6:45 PM
bp-39e442df-355f-422c-9a83-290f11170508
	5/8/2017	12:17 PM
bp-29836844-e679-42ec-8785-116d92170115
	1/15/2017	1:54 PM


I will be reverting back to 54.0.1 (AGAIN!) if this error happens one more time (4 x in less than 30 minutes).
(Reporter)

Comment 15

19 days ago
Reverted back to 54.0.1 (AGAIN!).  The last time, I went to www.youtube.com and simply clicked on a music video.  Crash!  Reverting back to 54.0.1 before provided a very reliable and stable browsing experience.  Same for today.  If memory serves me, I have had no crashes on Firefox 54.0.1 since initiating this bug report.

If 55.0.4 comes out or is advertised to my update tool, I will try it.

Posting both "Text Copy" and "Raw Data" of about:Support page for 54.0.1 version below:

===================================================================
Text Copy
-------------------------------------------------------------------

Application Basics
------------------

Name: Firefox
Version: 54.0.1
Build ID: 20170628075643
Update Channel: release
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:54.0) Gecko/20100101 Firefox/54.0
OS: Windows_NT 10.0
Multiprocess Windows: 0/1 (Disabled by accessibility tools)
Google Key: Found
Mozilla Location Service Key: Found
Safe Mode: false

Crash Reports for the Last 3 Days
---------------------------------

All Crash Reports

Extensions
----------

Name: Application Update Service Helper
Version: 2.0
Enabled: true
ID: aushelper@mozilla.org

Name: Firefox Screenshots
Version: 6.6.0
Enabled: true
ID: screenshots@mozilla.org

Name: Multi-process staged rollout
Version: 1.50
Enabled: true
ID: e10srollout@mozilla.org

Name: New Tab Homepage
Version: 0.5.3
Enabled: true
ID: {66E978CD-981F-47DF-AC42-E3CF417C1467}

Name: Pocket
Version: 1.0.5
Enabled: true
ID: firefox@getpocket.com

Name: Privacy Badger
Version: 2017.7.24
Enabled: true
ID: jid1-MnnxcxisBPnSXQ@jetpack

Name: uBlock Origin
Version: 1.14.4
Enabled: true
ID: uBlock0@raymondhill.net

Name: Web Compat
Version: 1.1
Enabled: true
ID: webcompat@mozilla.org

Graphics
--------

Features
Compositing: Direct3D 11
Asynchronous Pan/Zoom: none
WebGL 1 Driver WSI Info: EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1) EGL_VERSION: 1.4 (ANGLE 2.1.0.2a250c8a0e15) EGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource EGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses
WebGL 1 Driver Renderer: Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)
WebGL 1 Driver Version: OpenGL ES 2.0 (ANGLE 2.1.0.2a250c8a0e15)
WebGL 1 Driver Extensions: GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object
WebGL 1 Extensions: ANGLE_instanced_arrays EXT_blend_minmax EXT_color_buffer_half_float EXT_frag_depth EXT_shader_texture_lod EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug_get OES_element_index_uint OES_standard_derivatives OES_texture_float OES_texture_float_linear OES_texture_half_float OES_texture_half_float_linear OES_vertex_array_object WEBGL_color_buffer_float WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_depth_texture WEBGL_draw_buffers WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc MOZ_WEBGL_depth_texture
WebGL 2 Driver WSI Info: EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1) EGL_VERSION: 1.4 (ANGLE 2.1.0.2a250c8a0e15) EGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource EGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses
WebGL 2 Driver Renderer: Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)
WebGL 2 Driver Version: OpenGL ES 3.0 (ANGLE 2.1.0.2a250c8a0e15)
WebGL 2 Driver Extensions: GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_float GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_norm16 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_EGL_image_external_essl3 GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object
WebGL 2 Extensions: EXT_color_buffer_float EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug_get OES_texture_float_linear WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc
Audio Backend: wasapi
Direct2D: true
DirectWrite: true (10.0.15063.483)
GPU #1
Active: Yes
Description: NVIDIA Quadro M1000M
Vendor ID: 0x10de
Device ID: 0x13b1
Driver Version: 23.21.13.8508
Driver Date: 7-25-2017
Drivers: C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll
Subsys ID: 222e17aa
RAM: 2048
GPU #2
Active: No
Description: Intel(R) HD Graphics 530
Vendor ID: 0x8086
Device ID: 0x191b
Driver Version: 21.20.16.4550
Driver Date: 11-11-2016
Drivers: igdumdim64 igd10iumd64 igd10iumd64 igd12umd64 igdumdim32 igd10iumd32 igd10iumd32 igd12umd32
Subsys ID: 222e17aa
RAM: Unknown
Diagnostics
AzureCanvasAccelerated: 0
AzureCanvasBackend: direct2d 1.1
AzureContentBackend: direct2d 1.1
AzureFallbackCanvasBackend: skia
Decision Log
D3D9_COMPOSITING:
disabled by default: Disabled by default
GPU_PROCESS:
unavailable by default: Multi-process mode is not enabled
WEBRENDER:
unavailable by runtime: Build doesn't include WebRender




Important Modified Preferences
------------------------------

accessibility.lastLoadDate: 1504712139
accessibility.loadedInLastSession: true
accessibility.typeaheadfind.flashBar: 0
browser.cache.disk.capacity: 358400
browser.cache.disk.filesystem_reported: 1
browser.cache.disk.smart_size.first_run: false
browser.cache.disk.smart_size.use_old_max: false
browser.cache.frecency_experiment: 3
browser.download.importedFromSqlite: true
browser.places.smartBookmarksVersion: 8
browser.privatebrowsing.autostart: true
browser.search.update: false
browser.sessionstore.upgradeBackup.latestBuildID: 20170608105825
browser.startup.homepage: https://www.startpage.com/
browser.startup.homepage_override.buildID: 20170628075643
browser.startup.homepage_override.mstone: 54.0.1
browser.tabs.loadInBackground: false
browser.tabs.remote.autostart.2: true
browser.urlbar.autocomplete.enabled: false
browser.urlbar.searchSuggestionsChoice: false
browser.urlbar.suggest.bookmark: false
browser.urlbar.suggest.history: false
browser.urlbar.suggest.openpage: false
extensions.lastAppVersion: 54.0.1
font.internaluseonly.changed: true
gfx.crash-guard.d3d11layers.appVersion: 54.0.1
gfx.crash-guard.d3d11layers.deviceID: 0x13b1
gfx.crash-guard.d3d11layers.driverVersion: 23.21.13.8508
gfx.crash-guard.d3d11layers.feature-d2d: true
gfx.crash-guard.d3d11layers.feature-d3d11: true
gfx.crash-guard.status.d3d11layers: 2
gfx.crash-guard.status.d3d11video: 2
gfx.crash-guard.status.d3d9video: 2
media.benchmark.vp9.fps: 185
media.benchmark.vp9.versioncheck: 2
media.gmp-gmpopenh264.abi: x86_64-msvc-x64
media.gmp-gmpopenh264.lastUpdate: 1502395264
media.gmp-gmpopenh264.version: 1.6
media.gmp-manager.buildID: 20170628075643
media.gmp-manager.lastCheck: 1504720169
media.gmp-widevinecdm.abi: x86_64-msvc-x64
media.gmp-widevinecdm.lastUpdate: 1502395265
media.gmp-widevinecdm.version: 1.4.8.903
media.gmp.storage.version.observed: 1
media.hardware-video-decoding.failed: false
media.peerconnection.ice.default_address_only: true
media.peerconnection.ice.no_host: true
media.webrtc.debug.log_file: C:\Users\<username>\AppData\Local\Temp\WebRTC.log
network.cookie.prefsMigrated: true
network.dns.disablePrefetch: true
network.http.speculative-parallel-limit: 0
network.predictor.cleaned-up: true
network.predictor.enabled: false
network.prefetch-next: false
places.database.lastMaintenance: 1504634356
places.history.expiration.transient_current_max_pages: 122334
plugin.disable_full_page_plugin_for_types: application/pdf
plugins.ctprollout.cohort: excluded
plugins.ctprollout.cohortSample: 0.636714
security.sandbox.content.tempDirSuffix: {eb3fbf13-3d09-4c58-a7b4-4849255e8b65}
services.sync.declinedEngines:
storage.vacuum.last.index: 1
storage.vacuum.last.places.sqlite: 1503508930
ui.osk.debug.keyboardDisplayReason: IKPOS: Keyboard presence confirmed.

Important Locked Preferences
----------------------------

Places Database
---------------

JavaScript
----------

Incremental GC: true

Accessibility
-------------

Activated: false
Prevent Accessibility: 0

Library Versions
----------------

NSPR
Expected minimum version: 4.14
Version in use: 4.14

NSS
Expected minimum version: 3.30.2
Version in use: 3.30.2

NSSSMIME
Expected minimum version: 3.30.2
Version in use: 3.30.2

NSSSSL
Expected minimum version: 3.30.2
Version in use: 3.30.2

NSSUTIL
Expected minimum version: 3.30.2
Version in use: 3.30.2

Experimental Features
---------------------

Sandbox
-------

Content Process Sandbox Level: 1
===================================================================
Raw Data Copy
-------------------------------------------------------------------
{
  "application": {
    "name": "Firefox",
    "osVersion": "Windows_NT 10.0",
    "version": "54.0.1",
    "buildID": "20170628075643",
    "userAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:54.0) Gecko/20100101 Firefox/54.0",
    "safeMode": false,
    "updateChannel": "release",
    "supportURL": "https://support.mozilla.org/1/firefox/54.0.1/WINNT/en-US/",
    "numTotalWindows": 1,
    "numRemoteWindows": 0,
    "remoteAutoStart": false,
    "autoStartStatus": 4,
    "keyGoogleFound": true,
    "keyMozillaFound": true
  },
  "modifiedPreferences": {
    "accessibility.typeaheadfind.flashBar": 0,
    "accessibility.loadedInLastSession": true,
    "accessibility.lastLoadDate": 1504712139,
    "browser.cache.frecency_experiment": 3,
    "browser.cache.disk.smart_size.first_run": false,
    "browser.cache.disk.smart_size.use_old_max": false,
    "browser.cache.disk.capacity": 358400,
    "browser.cache.disk.filesystem_reported": 1,
    "browser.download.importedFromSqlite": true,
    "browser.places.smartBookmarksVersion": 8,
    "browser.privatebrowsing.autostart": true,
    "browser.search.update": false,
    "browser.sessionstore.upgradeBackup.latestBuildID": "20170608105825",
    "browser.startup.homepage": "https://www.startpage.com/",
    "browser.startup.homepage_override.buildID": "20170628075643",
    "browser.startup.homepage_override.mstone": "54.0.1",
    "browser.tabs.remote.autostart.2": true,
    "browser.tabs.loadInBackground": false,
    "browser.urlbar.suggest.history": false,
    "browser.urlbar.suggest.openpage": false,
    "browser.urlbar.searchSuggestionsChoice": false,
    "browser.urlbar.autocomplete.enabled": false,
    "browser.urlbar.suggest.bookmark": false,
    "extensions.lastAppVersion": "54.0.1",
    "font.internaluseonly.changed": true,
    "gfx.crash-guard.status.d3d11layers": 2,
    "gfx.crash-guard.d3d11layers.appVersion": "54.0.1",
    "gfx.crash-guard.d3d11layers.feature-d3d11": true,
    "gfx.crash-guard.status.d3d11video": 2,
    "gfx.crash-guard.d3d11layers.feature-d2d": true,
    "gfx.crash-guard.d3d11layers.driverVersion": "23.21.13.8508",
    "gfx.crash-guard.status.d3d9video": 2,
    "gfx.crash-guard.d3d11layers.deviceID": "0x13b1",
    "media.gmp.storage.version.observed": 1,
    "media.peerconnection.ice.no_host": true,
    "media.gmp-manager.buildID": "20170628075643",
    "media.webrtc.debug.log_file": "C:\\Users\\<username>\\AppData\\Local\\Temp\\WebRTC.log",
    "media.benchmark.vp9.versioncheck": 2,
    "media.gmp-gmpopenh264.lastUpdate": 1502395264,
    "media.peerconnection.ice.default_address_only": true,
    "media.gmp-gmpopenh264.version": "1.6",
    "media.benchmark.vp9.fps": 185,
    "media.hardware-video-decoding.failed": false,
    "media.gmp-gmpopenh264.abi": "x86_64-msvc-x64",
    "media.gmp-widevinecdm.abi": "x86_64-msvc-x64",
    "media.gmp-manager.lastCheck": 1504720169,
    "media.gmp-widevinecdm.lastUpdate": 1502395265,
    "media.gmp-widevinecdm.version": "1.4.8.903",
    "network.prefetch-next": false,
    "network.dns.disablePrefetch": true,
    "network.cookie.prefsMigrated": true,
    "network.predictor.enabled": false,
    "network.predictor.cleaned-up": true,
    "network.http.speculative-parallel-limit": 0,
    "places.history.expiration.transient_current_max_pages": 122334,
    "places.database.lastMaintenance": 1504634356,
    "plugin.disable_full_page_plugin_for_types": "application/pdf",
    "plugins.ctprollout.cohortSample": "0.636714",
    "plugins.ctprollout.cohort": "excluded",
    "security.sandbox.content.tempDirSuffix": "{eb3fbf13-3d09-4c58-a7b4-4849255e8b65}",
    "services.sync.declinedEngines": "",
    "storage.vacuum.last.places.sqlite": 1503508930,
    "storage.vacuum.last.index": 1,
    "ui.osk.debug.keyboardDisplayReason": "IKPOS: Keyboard presence confirmed."
  },
  "lockedPreferences": {},
  "javaScript": {
    "incrementalGCEnabled": true
  },
  "accessibility": {
    "isActive": false,
    "forceDisabled": 0
  },
  "libraryVersions": {
    "NSPR": {
      "minVersion": "4.14",
      "version": "4.14"
    },
    "NSS": {
      "minVersion": "3.30.2",
      "version": "3.30.2"
    },
    "NSSUTIL": {
      "minVersion": "3.30.2",
      "version": "3.30.2"
    },
    "NSSSSL": {
      "minVersion": "3.30.2",
      "version": "3.30.2"
    },
    "NSSSMIME": {
      "minVersion": "3.30.2",
      "version": "3.30.2"
    }
  },
  "userJS": {
    "exists": false
  },
  "crashes": {
    "submitted": [],
    "pending": 0
  },
  "sandbox": {
    "contentSandboxLevel": 1
  },
  "experiments": [],
  "extensions": [
    {
      "name": "Application Update Service Helper",
      "version": "2.0",
      "isActive": true,
      "id": "aushelper@mozilla.org"
    },
    {
      "name": "Firefox Screenshots",
      "version": "6.6.0",
      "isActive": true,
      "id": "screenshots@mozilla.org"
    },
    {
      "name": "Multi-process staged rollout",
      "version": "1.50",
      "isActive": true,
      "id": "e10srollout@mozilla.org"
    },
    {
      "name": "New Tab Homepage",
      "version": "0.5.3",
      "isActive": true,
      "id": "{66E978CD-981F-47DF-AC42-E3CF417C1467}"
    },
    {
      "name": "Pocket",
      "version": "1.0.5",
      "isActive": true,
      "id": "firefox@getpocket.com"
    },
    {
      "name": "Privacy Badger",
      "version": "2017.7.24",
      "isActive": true,
      "id": "jid1-MnnxcxisBPnSXQ@jetpack"
    },
    {
      "name": "uBlock Origin",
      "version": "1.14.4",
      "isActive": true,
      "id": "uBlock0@raymondhill.net"
    },
    {
      "name": "Web Compat",
      "version": "1.1",
      "isActive": true,
      "id": "webcompat@mozilla.org"
    }
  ],
  "graphics": {
    "numTotalWindows": 1,
    "numAcceleratedWindows": 1,
    "windowLayerManagerType": "Direct3D 11",
    "windowLayerManagerRemote": true,
    "currentAudioBackend": "wasapi",
    "adapterDescription": "NVIDIA Quadro M1000M",
    "adapterVendorID": "0x10de",
    "adapterDeviceID": "0x13b1",
    "adapterSubsysID": "222e17aa",
    "adapterRAM": "2048",
    "adapterDrivers": "C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll",
    "driverVersion": "23.21.13.8508",
    "driverDate": "7-25-2017",
    "adapterDescription2": "Intel(R) HD Graphics 530",
    "adapterVendorID2": "0x8086",
    "adapterDeviceID2": "0x191b",
    "adapterSubsysID2": "222e17aa",
    "adapterRAM2": "Unknown",
    "adapterDrivers2": "igdumdim64 igd10iumd64 igd10iumd64 igd12umd64 igdumdim32 igd10iumd32 igd10iumd32 igd12umd32",
    "driverVersion2": "21.20.16.4550",
    "driverDate2": "11-11-2016",
    "isGPU2Active": false,
    "direct2DEnabled": true,
    "directWriteEnabled": true,
    "directWriteVersion": "10.0.15063.483",
    "webgl1Renderer": "Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)",
    "webgl1Version": "OpenGL ES 2.0 (ANGLE 2.1.0.2a250c8a0e15)",
    "webgl1DriverExtensions": "GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object ",
    "webgl1Extensions": "ANGLE_instanced_arrays EXT_blend_minmax EXT_color_buffer_half_float EXT_frag_depth EXT_shader_texture_lod EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug_get OES_element_index_uint OES_standard_derivatives OES_texture_float OES_texture_float_linear OES_texture_half_float OES_texture_half_float_linear OES_vertex_array_object WEBGL_color_buffer_float WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_depth_texture WEBGL_draw_buffers WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc MOZ_WEBGL_depth_texture",
    "webgl1WSIInfo": "EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1)\nEGL_VERSION: 1.4 (ANGLE 2.1.0.2a250c8a0e15)\nEGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource \nEGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses ",
    "webgl2Renderer": "Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)",
    "webgl2Version": "OpenGL ES 3.0 (ANGLE 2.1.0.2a250c8a0e15)",
    "webgl2DriverExtensions": "GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_float GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_norm16 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_EGL_image_external_essl3 GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object ",
    "webgl2Extensions": "EXT_color_buffer_float EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug_get OES_texture_float_linear WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc",
    "webgl2WSIInfo": "EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1)\nEGL_VERSION: 1.4 (ANGLE 2.1.0.2a250c8a0e15)\nEGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource \nEGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses ",
    "info": {
      "AzureCanvasBackend": "direct2d 1.1",
      "AzureFallbackCanvasBackend": "skia",
      "AzureContentBackend": "direct2d 1.1",
      "AzureCanvasAccelerated": 0
    },
    "featureLog": {
      "features": [
        {
          "name": "HW_COMPOSITING",
          "description": "Compositing",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "D3D11_COMPOSITING",
          "description": "Direct3D11 Compositing",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "D3D9_COMPOSITING",
          "description": "Direct3D9 Compositing",
          "status": "disabled",
          "log": [
            {
              "type": "default",
              "status": "disabled",
              "message": "Disabled by default"
            }
          ]
        },
        {
          "name": "DIRECT2D",
          "description": "Direct2D",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "D3D11_HW_ANGLE",
          "description": "Direct3D11 hardware ANGLE",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "GPU_PROCESS",
          "description": "GPU Process",
          "status": "unavailable",
          "log": [
            {
              "type": "default",
              "status": "unavailable",
              "message": "Multi-process mode is not enabled"
            }
          ]
        },
        {
          "name": "WEBRENDER",
          "description": "WebRender",
          "status": "unavailable",
          "log": [
            {
              "type": "default",
              "status": "available"
            },
            {
              "type": "runtime",
              "status": "unavailable",
              "message": "Build doesn't include WebRender"
            }
          ]
        }
      ],
      "fallbacks": []
    },
    "crashGuards": []
  }
}
===================================================================

When I get a few minutes, I will reinstall 55.0.3 and post those pieces of info.
Flags: needinfo?(ericg09)
(Reporter)

Comment 16

19 days ago
Posting for 55.0.3 version (same day / today / 20170906):

===================================================================
Text Copy
-------------------------------------------------------------------
Application Basics
------------------

Name: Firefox
Version: 55.0.3
Build ID: 20170824053622
Update Channel: release
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0
OS: Windows_NT 10.0
Multiprocess Windows: 0/1 (Disabled by accessibility tools)
Web Content Processes:
Google Key: Found
Mozilla Location Service Key: Found
Safe Mode: false

Crash Reports for the Last 3 Days
---------------------------------

All Crash Reports

Firefox Features
----------------

Name: Application Update Service Helper
Version: 2.0
ID: aushelper@mozilla.org

Name: Click-to-Play staged rollout
Version: 1.2
ID: clicktoplay-rollout@mozilla.org

Name: Firefox Screenshots
Version: 10.12.0
ID: screenshots@mozilla.org

Name: Follow-on Search Telemetry
Version: 0.9.1
ID: followonsearch@mozilla.com

Name: Multi-process staged rollout
Version: 2.0
ID: e10srollout@mozilla.org

Name: Pocket
Version: 1.0.5
ID: firefox@getpocket.com

Name: Shield Recipe Client
Version: 55.1
ID: shield-recipe-client@mozilla.org

Name: Web Compat
Version: 1.1
ID: webcompat@mozilla.org

Extensions
----------

Name: New Tab Homepage
Version: 0.5.3
Enabled: true
ID: {66E978CD-981F-47DF-AC42-E3CF417C1467}

Name: Privacy Badger
Version: 2017.7.24
Enabled: true
ID: jid1-MnnxcxisBPnSXQ@jetpack

Name: uBlock Origin
Version: 1.14.4
Enabled: true
ID: uBlock0@raymondhill.net

Graphics
--------

Features
Compositing: Direct3D 11
Asynchronous Pan/Zoom: none
WebGL 1 Driver WSI Info: EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1) EGL_VERSION: 1.4 (ANGLE 2.1.0.dec065540d5f) EGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource EGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses
WebGL 1 Driver Renderer: Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)
WebGL 1 Driver Version: OpenGL ES 2.0 (ANGLE 2.1.0.dec065540d5f)
WebGL 1 Driver Extensions: GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_request_extension GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object
WebGL 1 Extensions: ANGLE_instanced_arrays EXT_blend_minmax EXT_color_buffer_half_float EXT_frag_depth EXT_shader_texture_lod EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug OES_element_index_uint OES_standard_derivatives OES_texture_float OES_texture_float_linear OES_texture_half_float OES_texture_half_float_linear OES_vertex_array_object WEBGL_color_buffer_float WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_depth_texture WEBGL_draw_buffers WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc MOZ_WEBGL_depth_texture
WebGL 2 Driver WSI Info: EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1) EGL_VERSION: 1.4 (ANGLE 2.1.0.dec065540d5f) EGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource EGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses
WebGL 2 Driver Renderer: Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)
WebGL 2 Driver Version: OpenGL ES 3.0 (ANGLE 2.1.0.dec065540d5f)
WebGL 2 Driver Extensions: GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_request_extension GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_float GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_norm16 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_EGL_image_external_essl3 GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object
WebGL 2 Extensions: EXT_color_buffer_float EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug OES_texture_float_linear WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc
Audio Backend: wasapi
Direct2D: true
DirectWrite: true (10.0.15063.483)
GPU #1
Active: Yes
Description: NVIDIA Quadro M1000M
Vendor ID: 0x10de
Device ID: 0x13b1
Driver Version: 23.21.13.8508
Driver Date: 7-25-2017
Drivers: C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumdx.dll C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvltwi.inf_amd64_fe0c912f6b8f4a3e\nvldumd.dll
Subsys ID: 222e17aa
RAM: 2048
GPU #2
Active: No
Description: Intel(R) HD Graphics 530
Vendor ID: 0x8086
Device ID: 0x191b
Driver Version: 21.20.16.4550
Driver Date: 11-11-2016
Drivers: igdumdim64 igd10iumd64 igd10iumd64 igd12umd64 igdumdim32 igd10iumd32 igd10iumd32 igd12umd32
Subsys ID: 222e17aa
RAM: Unknown
Diagnostics
AzureCanvasAccelerated: 0
AzureCanvasBackend: direct2d 1.1
AzureContentBackend: direct2d 1.1
AzureFallbackCanvasBackend: skia
Decision Log
GPU_PROCESS:
unavailable by default: Multi-process mode is not enabled
WEBRENDER:
opt-in by default: WebRender is an opt-in feature
unavailable by runtime: Build doesn't include WebRender




Important Modified Preferences
------------------------------

accessibility.lastLoadDate: 1504712139
accessibility.typeaheadfind.flashBar: 0
browser.cache.disk.capacity: 358400
browser.cache.disk.filesystem_reported: 1
browser.cache.disk.smart_size.first_run: false
browser.cache.disk.smart_size.use_old_max: false
browser.cache.frecency_experiment: 3
browser.places.smartBookmarksVersion: 8
browser.privatebrowsing.autostart: true
browser.search.update: false
browser.sessionstore.upgradeBackup.latestBuildID: 20170608105825
browser.startup.homepage: https://www.startpage.com/
browser.startup.homepage_override.buildID: 20170824053622
browser.startup.homepage_override.mstone: 55.0.3
browser.tabs.loadInBackground: false
browser.tabs.remote.autostart.2: true
browser.urlbar.autocomplete.enabled: false
browser.urlbar.searchSuggestionsChoice: false
browser.urlbar.suggest.bookmark: false
browser.urlbar.suggest.history: false
browser.urlbar.suggest.openpage: false
browser.urlbar.suggest.searches: false
extensions.lastAppVersion: 55.0.3
font.internaluseonly.changed: true
gfx.crash-guard.d3d11layers.appVersion: 55.0.3
gfx.crash-guard.d3d11layers.deviceID: 0x13b1
gfx.crash-guard.d3d11layers.driverVersion: 23.21.13.8508
gfx.crash-guard.d3d11layers.feature-d2d: true
gfx.crash-guard.d3d11layers.feature-d3d11: true
gfx.crash-guard.status.d3d11layers: 2
gfx.crash-guard.status.d3d11video: 2
gfx.crash-guard.status.d3d9video: 2
media.benchmark.vp9.fps: 185
media.benchmark.vp9.versioncheck: 2
media.gmp-gmpopenh264.abi: x86_64-msvc-x64
media.gmp-gmpopenh264.lastUpdate: 1502395264
media.gmp-gmpopenh264.version: 1.6
media.gmp-manager.buildID: 20170824053622
media.gmp-manager.lastCheck: 1504721342
media.gmp-widevinecdm.abi: x86_64-msvc-x64
media.gmp-widevinecdm.lastUpdate: 1502395265
media.gmp-widevinecdm.version: 1.4.8.903
media.gmp.storage.version.observed: 1
media.hardware-video-decoding.failed: false
media.peerconnection.ice.default_address_only: true
media.peerconnection.ice.no_host: true
media.webrtc.debug.log_file: C:\Users\<username>\AppData\Local\Temp\WebRTC.log
network.cookie.prefsMigrated: true
network.dns.disablePrefetch: true
network.http.speculative-parallel-limit: 0
network.predictor.cleaned-up: true
network.predictor.enabled: false
network.prefetch-next: false
places.database.lastMaintenance: 1504634356
places.history.expiration.transient_current_max_pages: 122334
plugin.disable_full_page_plugin_for_types: application/pdf
plugins.ctprollout.cohort: excluded
plugins.ctprollout.cohortSample: 0.636714
security.sandbox.content.tempDirSuffix: {eb3fbf13-3d09-4c58-a7b4-4849255e8b65}
services.sync.declinedEngines:
storage.vacuum.last.index: 1
storage.vacuum.last.places.sqlite: 1503508930
ui.osk.debug.keyboardDisplayReason: IKPOS: Keyboard presence confirmed.

Important Locked Preferences
----------------------------

Places Database
---------------

JavaScript
----------

Incremental GC: true

Accessibility
-------------

Activated: false
Prevent Accessibility: 0

Library Versions
----------------

NSPR
Expected minimum version: 4.15
Version in use: 4.15

NSS
Expected minimum version: 3.31.1
Version in use: 3.31.1

NSSSMIME
Expected minimum version: 3.31.1
Version in use: 3.31.1

NSSSSL
Expected minimum version: 3.31.1
Version in use: 3.31.1

NSSUTIL
Expected minimum version: 3.31.1
Version in use: 3.31.1

Experimental Features
---------------------

Sandbox
-------

Content Process Sandbox Level: 1
Effective Content Process Sandbox Level: 1

===================================================================
Raw Data Copy
-------------------------------------------------------------------

{
  "application": {
    "name": "Firefox",
    "osVersion": "Windows_NT 10.0",
    "version": "55.0.3",
    "buildID": "20170824053622",
    "userAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0",
    "safeMode": false,
    "updateChannel": "release",
    "supportURL": "https://support.mozilla.org/1/firefox/55.0.3/WINNT/en-US/",
    "numTotalWindows": 1,
    "numRemoteWindows": 0,
    "remoteAutoStart": false,
    "currentContentProcesses": 0,
    "maxContentProcesses": 1,
    "autoStartStatus": 4,
    "keyGoogleFound": true,
    "keyMozillaFound": true
  },
  "modifiedPreferences": {
    "accessibility.typeaheadfind.flashBar": 0,
    "accessibility.lastLoadDate": 1504712139,
    "browser.cache.disk.filesystem_reported": 1,
    "browser.cache.frecency_experiment": 3,
    "browser.cache.disk.smart_size.first_run": false,
    "browser.cache.disk.smart_size.use_old_max": false,
    "browser.cache.disk.capacity": 358400,
    "browser.places.smartBookmarksVersion": 8,
    "browser.privatebrowsing.autostart": true,
    "browser.search.update": false,
    "browser.sessionstore.upgradeBackup.latestBuildID": "20170608105825",
    "browser.startup.homepage_override.mstone": "55.0.3",
    "browser.startup.homepage": "https://www.startpage.com/",
    "browser.startup.homepage_override.buildID": "20170824053622",
    "browser.tabs.loadInBackground": false,
    "browser.tabs.remote.autostart.2": true,
    "browser.urlbar.suggest.searches": false,
    "browser.urlbar.suggest.bookmark": false,
    "browser.urlbar.suggest.openpage": false,
    "browser.urlbar.suggest.history": false,
    "browser.urlbar.autocomplete.enabled": false,
    "browser.urlbar.searchSuggestionsChoice": false,
    "extensions.lastAppVersion": "55.0.3",
    "font.internaluseonly.changed": true,
    "gfx.crash-guard.d3d11layers.appVersion": "55.0.3",
    "gfx.crash-guard.d3d11layers.driverVersion": "23.21.13.8508",
    "gfx.crash-guard.d3d11layers.deviceID": "0x13b1",
    "gfx.crash-guard.d3d11layers.feature-d3d11": true,
    "gfx.crash-guard.status.d3d11video": 2,
    "gfx.crash-guard.d3d11layers.feature-d2d": true,
    "gfx.crash-guard.status.d3d11layers": 2,
    "gfx.crash-guard.status.d3d9video": 2,
    "media.webrtc.debug.log_file": "C:\\Users\\<username>\\AppData\\Local\\Temp\\WebRTC.log",
    "media.gmp-widevinecdm.lastUpdate": 1502395265,
    "media.gmp-gmpopenh264.lastUpdate": 1502395264,
    "media.hardware-video-decoding.failed": false,
    "media.gmp-gmpopenh264.abi": "x86_64-msvc-x64",
    "media.peerconnection.ice.default_address_only": true,
    "media.gmp-manager.lastCheck": 1504721342,
    "media.gmp-widevinecdm.abi": "x86_64-msvc-x64",
    "media.gmp-widevinecdm.version": "1.4.8.903",
    "media.benchmark.vp9.versioncheck": 2,
    "media.gmp.storage.version.observed": 1,
    "media.benchmark.vp9.fps": 185,
    "media.gmp-gmpopenh264.version": "1.6",
    "media.peerconnection.ice.no_host": true,
    "media.gmp-manager.buildID": "20170824053622",
    "network.prefetch-next": false,
    "network.dns.disablePrefetch": true,
    "network.http.speculative-parallel-limit": 0,
    "network.predictor.enabled": false,
    "network.predictor.cleaned-up": true,
    "network.cookie.prefsMigrated": true,
    "places.history.expiration.transient_current_max_pages": 122334,
    "places.database.lastMaintenance": 1504634356,
    "plugin.disable_full_page_plugin_for_types": "application/pdf",
    "plugins.ctprollout.cohortSample": "0.636714",
    "plugins.ctprollout.cohort": "excluded",
    "security.sandbox.content.tempDirSuffix": "{eb3fbf13-3d09-4c58-a7b4-4849255e8b65}",
    "services.sync.declinedEngines": "",
    "storage.vacuum.last.index": 1,
    "storage.vacuum.last.places.sqlite": 1503508930,
    "ui.osk.debug.keyboardDisplayReason": "IKPOS: Keyboard presence confirmed."
  },
  "lockedPreferences": {},
  "javaScript": {
    "incrementalGCEnabled": true
  },
  "accessibility": {
    "isActive": false,
    "forceDisabled": 0
  },
  "libraryVersions": {
    "NSPR": {
      "minVersion": "4.15",
      "version": "4.15"
    },
    "NSS": {
      "minVersion": "3.31.1",
      "version": "3.31.1"
    },
    "NSSUTIL": {
      "minVersion": "3.31.1",
      "version": "3.31.1"
    },
    "NSSSSL": {
      "minVersion": "3.31.1",
      "version": "3.31.1"
    },
    "NSSSMIME": {
      "minVersion": "3.31.1",
      "version": "3.31.1"
    }
  },
  "userJS": {
    "exists": false
  },
  "crashes": {
    "submitted": [],
    "pending": 0
  },
  "sandbox": {
    "contentSandboxLevel": 1,
    "effectiveContentSandboxLevel": 1
  },
  "graphics": {
    "numTotalWindows": 1,
    "numAcceleratedWindows": 1,
    "windowLayerManagerType": "Direct3D 11",
    "windowLayerManagerRemote": true,
    "currentAudioBackend": "wasapi",
    "adapterDescription": "NVIDIA Quadro M1000M",
    "adapterVendorID": "0x10de",
    "adapterDeviceID": "0x13b1",
    "adapterSubsysID": "222e17aa",
    "adapterRAM": "2048",
    "adapterDrivers": "C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumdx.dll C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll,C:\\WINDOWS\\System32\\DriverStore\\FileRepository\\nvltwi.inf_amd64_fe0c912f6b8f4a3e\\nvldumd.dll",
    "driverVersion": "23.21.13.8508",
    "driverDate": "7-25-2017",
    "adapterDescription2": "Intel(R) HD Graphics 530",
    "adapterVendorID2": "0x8086",
    "adapterDeviceID2": "0x191b",
    "adapterSubsysID2": "222e17aa",
    "adapterRAM2": "Unknown",
    "adapterDrivers2": "igdumdim64 igd10iumd64 igd10iumd64 igd12umd64 igdumdim32 igd10iumd32 igd10iumd32 igd12umd32",
    "driverVersion2": "21.20.16.4550",
    "driverDate2": "11-11-2016",
    "isGPU2Active": false,
    "direct2DEnabled": true,
    "directWriteEnabled": true,
    "directWriteVersion": "10.0.15063.483",
    "webgl1Renderer": "Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)",
    "webgl1Version": "OpenGL ES 2.0 (ANGLE 2.1.0.dec065540d5f)",
    "webgl1DriverExtensions": "GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_request_extension GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object ",
    "webgl1Extensions": "ANGLE_instanced_arrays EXT_blend_minmax EXT_color_buffer_half_float EXT_frag_depth EXT_shader_texture_lod EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug OES_element_index_uint OES_standard_derivatives OES_texture_float OES_texture_float_linear OES_texture_half_float OES_texture_half_float_linear OES_vertex_array_object WEBGL_color_buffer_float WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_depth_texture WEBGL_draw_buffers WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc MOZ_WEBGL_depth_texture",
    "webgl1WSIInfo": "EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1)\nEGL_VERSION: 1.4 (ANGLE 2.1.0.dec065540d5f)\nEGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource \nEGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses ",
    "webgl2Renderer": "Google Inc. -- ANGLE (NVIDIA Quadro M1000M Direct3D11 vs_5_0 ps_5_0)",
    "webgl2Version": "OpenGL ES 3.0 (ANGLE 2.1.0.dec065540d5f)",
    "webgl2DriverExtensions": "GL_ANGLE_depth_texture GL_ANGLE_framebuffer_blit GL_ANGLE_framebuffer_multisample GL_ANGLE_instanced_arrays GL_ANGLE_lossy_etc_decode GL_ANGLE_pack_reverse_row_order GL_ANGLE_request_extension GL_ANGLE_robust_client_memory GL_ANGLE_texture_compression_dxt3 GL_ANGLE_texture_compression_dxt5 GL_ANGLE_texture_usage GL_ANGLE_translated_shader_source GL_CHROMIUM_bind_generates_resource GL_CHROMIUM_bind_uniform_location GL_CHROMIUM_copy_compressed_texture GL_CHROMIUM_copy_texture GL_CHROMIUM_sync_query GL_EXT_blend_minmax GL_EXT_color_buffer_float GL_EXT_color_buffer_half_float GL_EXT_debug_marker GL_EXT_discard_framebuffer GL_EXT_disjoint_timer_query GL_EXT_draw_buffers GL_EXT_frag_depth GL_EXT_map_buffer_range GL_EXT_occlusion_query_boolean GL_EXT_read_format_bgra GL_EXT_robustness GL_EXT_sRGB GL_EXT_shader_texture_lod GL_EXT_texture_compression_dxt1 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_norm16 GL_EXT_texture_rg GL_EXT_texture_storage GL_EXT_unpack_subimage GL_KHR_debug GL_NV_EGL_stream_consumer_external GL_NV_fence GL_NV_pack_subimage GL_NV_pixel_buffer_object GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_EGL_image_external_essl3 GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth32 GL_OES_element_index_uint GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object ",
    "webgl2Extensions": "EXT_color_buffer_float EXT_texture_filter_anisotropic EXT_disjoint_timer_query MOZ_debug OES_texture_float_linear WEBGL_compressed_texture_s3tc WEBGL_debug_renderer_info WEBGL_debug_shaders WEBGL_lose_context MOZ_WEBGL_lose_context MOZ_WEBGL_compressed_texture_s3tc",
    "webgl2WSIInfo": "EGL_VENDOR: Google Inc. (adapter LUID: 00000000000126a1)\nEGL_VERSION: 1.4 (ANGLE 2.1.0.dec065540d5f)\nEGL_EXTENSIONS: EGL_EXT_create_context_robustness EGL_ANGLE_d3d_share_handle_client_buffer EGL_ANGLE_d3d_texture_client_buffer EGL_ANGLE_surface_d3d_texture_2d_share_handle EGL_ANGLE_query_surface_pointer EGL_ANGLE_window_fixed_size EGL_ANGLE_keyed_mutex EGL_ANGLE_surface_orientation EGL_ANGLE_direct_composition EGL_NV_post_sub_buffer EGL_KHR_create_context EGL_EXT_device_query EGL_KHR_image EGL_KHR_image_base EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_gl_renderbuffer_image EGL_KHR_get_all_proc_addresses EGL_KHR_stream EGL_KHR_stream_consumer_gltexture EGL_NV_stream_consumer_gltexture_yuv EGL_ANGLE_flexible_surface_compatibility EGL_ANGLE_stream_producer_d3d_texture_nv12 EGL_ANGLE_create_context_webgl_compatibility EGL_CHROMIUM_create_context_bind_generates_resource \nEGL_EXTENSIONS(nullptr): EGL_EXT_client_extensions EGL_EXT_platform_base EGL_EXT_platform_device EGL_ANGLE_platform_angle EGL_ANGLE_platform_angle_d3d EGL_ANGLE_device_creation EGL_ANGLE_device_creation_d3d11 EGL_ANGLE_experimental_present_path EGL_KHR_client_get_all_proc_addresses ",
    "info": {
      "AzureCanvasBackend": "direct2d 1.1",
      "AzureFallbackCanvasBackend": "skia",
      "AzureContentBackend": "direct2d 1.1",
      "AzureCanvasAccelerated": 0
    },
    "featureLog": {
      "features": [
        {
          "name": "HW_COMPOSITING",
          "description": "Compositing",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "D3D11_COMPOSITING",
          "description": "Direct3D11 Compositing",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "DIRECT2D",
          "description": "Direct2D",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "D3D11_HW_ANGLE",
          "description": "Direct3D11 hardware ANGLE",
          "status": "available",
          "log": [
            {
              "type": "default",
              "status": "available"
            }
          ]
        },
        {
          "name": "GPU_PROCESS",
          "description": "GPU Process",
          "status": "unavailable",
          "log": [
            {
              "type": "default",
              "status": "unavailable",
              "message": "Multi-process mode is not enabled"
            }
          ]
        },
        {
          "name": "WEBRENDER",
          "description": "WebRender",
          "status": "unavailable",
          "log": [
            {
              "type": "default",
              "status": "opt-in",
              "message": "WebRender is an opt-in feature"
            },
            {
              "type": "runtime",
              "status": "unavailable",
              "message": "Build doesn't include WebRender"
            }
          ]
        }
      ],
      "fallbacks": []
    },
    "crashGuards": []
  },
  "experiments": [],
  "extensions": [
    {
      "name": "New Tab Homepage",
      "version": "0.5.3",
      "isActive": true,
      "id": "{66E978CD-981F-47DF-AC42-E3CF417C1467}"
    },
    {
      "name": "Privacy Badger",
      "version": "2017.7.24",
      "isActive": true,
      "id": "jid1-MnnxcxisBPnSXQ@jetpack"
    },
    {
      "name": "uBlock Origin",
      "version": "1.14.4",
      "isActive": true,
      "id": "uBlock0@raymondhill.net"
    }
  ],
  "features": [
    {
      "name": "Application Update Service Helper",
      "version": "2.0",
      "id": "aushelper@mozilla.org"
    },
    {
      "name": "Click-to-Play staged rollout",
      "version": "1.2",
      "id": "clicktoplay-rollout@mozilla.org"
    },
    {
      "name": "Firefox Screenshots",
      "version": "10.12.0",
      "id": "screenshots@mozilla.org"
    },
    {
      "name": "Follow-on Search Telemetry",
      "version": "0.9.1",
      "id": "followonsearch@mozilla.com"
    },
    {
      "name": "Multi-process staged rollout",
      "version": "2.0",
      "id": "e10srollout@mozilla.org"
    },
    {
      "name": "Pocket",
      "version": "1.0.5",
      "id": "firefox@getpocket.com"
    },
    {
      "name": "Shield Recipe Client",
      "version": "55.1",
      "id": "shield-recipe-client@mozilla.org"
    },
    {
      "name": "Web Compat",
      "version": "1.1",
      "id": "webcompat@mozilla.org"
    }
  ]
}
===================================================================
This has also been reported at https://support.mozilla.org/en-US/questions/1173566
Crash Signature: [@ nvwgf2um.dll | BaseThreadInitThunk ]
status-firefox55: --- → wontfix
status-firefox56: --- → wontfix
status-firefox57: --- → fix-optional

Comment 18

10 days ago
Any reason why this wont be fixed? Or I am incorrect in my understanding and this will be fixed later. Please do let us know, so that I can decide to when to stop using FF, as right now in its current state it's unusable.

Thanks.
Specific to a release that's already had the last build before release (56) and one that's about to stop being a release (55), so, yes, we didn't won't fix this forever :)

Comment 20

10 days ago
Thank you :) I am still getting used to reporting and understanding the bug reports here. I hope it gets fixed by 57. It will be such a buzzkill if I wont be able to use 57. Super excited for it!
maroonmoon, if you can reproduce this at will, and since it started with 55, any chance you could run mozregression tool [1]?  That would help us pinpoint the culprit that regressed this and aid us a great deal in fixing it.  Right now, the information in the crash reports tracked in this bug are so sparse, it's really difficult to move it forward.

[1] http://mozilla.github.io/mozregression/quickstart.html
Flags: needinfo?(muk.anc)

Comment 22

10 days ago
sure, I will give it a go.
Flags: needinfo?(muk.anc)
By the way, we're also having a side conversation with Nvidia about this, as it seems to be specific to configurations with Nvidia graphics cards.

Comment 24

7 days ago
Hi,
I did run Moz-regression between version 54 and 55. and this is what I got:

2017-09-18T14:20:17: INFO : Running mozilla-central build for 2017-04-24
2017-09-18T14:20:21: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpsvksfj\firefox\firefox.exe
2017-09-18T14:20:21: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpsvksfj\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpwqqumq.mozrunner
2017-09-18T14:20:21: INFO : application_buildid: 20170424030211
2017-09-18T14:20:21: INFO : application_changeset: 73752931e273091185e1e4b5231c28beed657cc8
2017-09-18T14:20:21: INFO : application_display_name: Nightly
2017-09-18T14:20:21: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:20:21: INFO : application_name: Firefox
2017-09-18T14:20:21: INFO : application_remotingname: firefox
2017-09-18T14:20:21: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:20:21: INFO : application_vendor: Mozilla
2017-09-18T14:20:21: INFO : application_version: 55.0a1
2017-09-18T14:20:21: INFO : platform_buildid: 20170424030211
2017-09-18T14:20:21: INFO : platform_changeset: 73752931e273091185e1e4b5231c28beed657cc8
2017-09-18T14:20:21: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:20:21: INFO : platform_version: 55.0a1
2017-09-18T14:20:25: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:20:25: INFO : [Child 10356] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:20:25: INFO : [Child 10356] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:20:28: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:20:28: INFO : [Child 13352] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:20:45: INFO : 
2017-09-18T14:20:45: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:20:45: INFO : 
2017-09-18T14:20:45: INFO : 
2017-09-18T14:20:45: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:20:45: INFO : 
2017-09-18T14:20:45: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:20:45: INFO : [GPU 7536] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:20:45: INFO : [GPU 7536] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:20:56: INFO : Narrowed nightly regression window from [2017-03-06, 2017-06-12] (98 days) to [2017-03-06, 2017-04-24] (49 days) (~5 steps left)
2017-09-18T14:20:56: INFO : Running mozilla-central build for 2017-03-31
2017-09-18T14:21:00: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpnfk1ap\firefox\firefox.exe
2017-09-18T14:21:00: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpnfk1ap\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmps2_re0.mozrunner
2017-09-18T14:21:00: INFO : application_buildid: 20170331030216
2017-09-18T14:21:00: INFO : application_changeset: 8df9fabf2587b7020889755acb9e75b664fe13cf
2017-09-18T14:21:00: INFO : application_display_name: Nightly
2017-09-18T14:21:00: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:21:00: INFO : application_name: Firefox
2017-09-18T14:21:00: INFO : application_remotingname: firefox
2017-09-18T14:21:00: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:21:00: INFO : application_vendor: Mozilla
2017-09-18T14:21:00: INFO : application_version: 55.0a1
2017-09-18T14:21:00: INFO : platform_buildid: 20170331030216
2017-09-18T14:21:00: INFO : platform_changeset: 8df9fabf2587b7020889755acb9e75b664fe13cf
2017-09-18T14:21:00: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:21:00: INFO : platform_version: 55.0a1
2017-09-18T14:21:03: INFO : [Child 7348] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:21:03: INFO : [Child 7348] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:11: INFO : 1505762711920	addons.xpi	WARN	Exception running bootstrap method shutdown on shield-recipe-client@mozilla.org: TypeError: log is null (resource://gre/modules/addons/XPIProvider.jsm -> jar:file:///c:/Users/Mxxx/AppData/Local/Temp/tmpnfk1ap/firefox/browser/features/shield-recipe-client@mozilla.org.xpi!/bootstrap.js:96:5) JS Stack trace: this.shutdown@resource://gre/modules/addons/XPIProvider.jsm -> jar:file:///c:/Users/Mxxx/AppData/Local/Temp/tmpnfk1ap/firefox/browser/features/shield-recipe-client@bootstrap.js:96:5 < callBootstrapMethod@XPIProvider.jsm:4957:11 < observe@XPIProvider.jsm:2924:15
2017-09-18T14:25:11: INFO : [GPU 11756] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:11: INFO : [GPU 11756] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:11: INFO : IPDL protocol error: Handler returned error code!
2017-09-18T14:25:11: INFO : 
2017-09-18T14:25:11: INFO : ###!!! [Parent][DispatchAsyncMessage] Error: PLayerTransaction::Msg_ReleaseLayer Processing error: message was deserialized, but the handler returned false (indicating failure)
2017-09-18T14:25:11: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][MessageChannel] Error: (msgtype=0x80000F,name=PHttpChannel::Msg___delete__) Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : [Child 15932] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][MessageChannel] Error: (msgtype=0x920025,name=PNecko::Msg_RemoveRequestContext) Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : [Child 15932] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:12: INFO : ###!!! [Child][MessageChannel] Error: (msgtype=0x4800AC,name=PContent::Msg_ConsoleMessage) Channel closing: too late to send/recv, messages will be lost
2017-09-18T14:25:12: INFO : 
2017-09-18T14:25:13: INFO : [GPU 11756] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:13: INFO : 
2017-09-18T14:25:13: INFO : ###!!! [Child][MessageChannel::SendAndWait] Error: Channel error: cannot send/recv
2017-09-18T14:25:13: INFO : 
2017-09-18T14:25:18: INFO : Narrowed nightly regression window from [2017-03-06, 2017-04-24] (49 days) to [2017-03-31, 2017-04-24] (24 days) (~4 steps left)
2017-09-18T14:25:18: INFO : Running mozilla-central build for 2017-04-12
2017-09-18T14:25:21: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpsq2k5u\firefox\firefox.exe
2017-09-18T14:25:21: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpsq2k5u\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpkut_42.mozrunner
2017-09-18T14:25:21: INFO : application_buildid: 20170412030252
2017-09-18T14:25:21: INFO : application_changeset: f40e24f40b4c4556944c762d4764eace261297f5
2017-09-18T14:25:21: INFO : application_display_name: Nightly
2017-09-18T14:25:21: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:25:21: INFO : application_name: Firefox
2017-09-18T14:25:21: INFO : application_remotingname: firefox
2017-09-18T14:25:21: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:25:21: INFO : application_vendor: Mozilla
2017-09-18T14:25:21: INFO : application_version: 55.0a1
2017-09-18T14:25:21: INFO : platform_buildid: 20170412030252
2017-09-18T14:25:21: INFO : platform_changeset: f40e24f40b4c4556944c762d4764eace261297f5
2017-09-18T14:25:21: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:25:21: INFO : platform_version: 55.0a1
2017-09-18T14:25:24: INFO : [GPU 12488] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:25: INFO : [Child 15036] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:25:25: INFO : [Child 15036] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:26:05: INFO : [Parent 5420] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:27:58: INFO : [GPU 12488] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:27:58: INFO : [GPU 12488] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:27:58: INFO : [Child 12024] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:27:59: INFO : [GPU 12488] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:27:59: INFO : 
2017-09-18T14:27:59: INFO : ###!!! [Child][MessageChannel::SendAndWait] Error: Channel error: cannot send/recv
2017-09-18T14:27:59: INFO : 
2017-09-18T14:28:02: INFO : Narrowed nightly regression window from [2017-03-31, 2017-04-24] (24 days) to [2017-04-12, 2017-04-24] (12 days) (~3 steps left)
2017-09-18T14:28:02: INFO : Running mozilla-central build for 2017-04-18
2017-09-18T14:28:06: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpbrszny\firefox\firefox.exe
2017-09-18T14:28:06: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpbrszny\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpvv3cej.mozrunner
2017-09-18T14:28:06: INFO : application_buildid: 20170418030220
2017-09-18T14:28:06: INFO : application_changeset: bb38d935d699e0529f9e0bb35578d381026415c4
2017-09-18T14:28:06: INFO : application_display_name: Nightly
2017-09-18T14:28:06: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:28:06: INFO : application_name: Firefox
2017-09-18T14:28:06: INFO : application_remotingname: firefox
2017-09-18T14:28:06: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:28:06: INFO : application_vendor: Mozilla
2017-09-18T14:28:06: INFO : application_version: 55.0a1
2017-09-18T14:28:06: INFO : platform_buildid: 20170418030220
2017-09-18T14:28:06: INFO : platform_changeset: bb38d935d699e0529f9e0bb35578d381026415c4
2017-09-18T14:28:06: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:28:06: INFO : platform_version: 55.0a1
2017-09-18T14:28:10: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:28:10: INFO : [Child 10456] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:28:10: INFO : [Child 10456] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:30:04: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:30:04: INFO : [GPU 224] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:30:04: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:30:04: INFO : [Child 15460] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:30:04: INFO : [GPU 224] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:30:04: INFO : [GPU 224] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:30:04: INFO : 
2017-09-18T14:30:04: INFO : ###!!! [Child][MessageChannel::SendAndWait] Error: Channel error: cannot send/recv
2017-09-18T14:30:04: INFO : 
2017-09-18T14:30:05: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:30:07: INFO : Narrowed nightly regression window from [2017-04-12, 2017-04-24] (12 days) to [2017-04-18, 2017-04-24] (6 days) (~2 steps left)
2017-09-18T14:30:07: INFO : Running mozilla-central build for 2017-04-21
2017-09-18T14:30:11: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpxub_ue\firefox\firefox.exe
2017-09-18T14:30:11: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpxub_ue\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpcgtsnc.mozrunner
2017-09-18T14:30:11: INFO : application_buildid: 20170421030241
2017-09-18T14:30:11: INFO : application_changeset: dd530a59750adcaa0d48fa4f69b0cdb52715852a
2017-09-18T14:30:11: INFO : application_display_name: Nightly
2017-09-18T14:30:11: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:30:11: INFO : application_name: Firefox
2017-09-18T14:30:11: INFO : application_remotingname: firefox
2017-09-18T14:30:11: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:30:11: INFO : application_vendor: Mozilla
2017-09-18T14:30:11: INFO : application_version: 55.0a1
2017-09-18T14:30:11: INFO : platform_buildid: 20170421030241
2017-09-18T14:30:11: INFO : platform_changeset: dd530a59750adcaa0d48fa4f69b0cdb52715852a
2017-09-18T14:30:11: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:30:11: INFO : platform_version: 55.0a1
2017-09-18T14:30:14: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:30:14: INFO : [GPU 3556] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:30:15: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:30:15: INFO : [Child 16880] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:31:37: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:31:37: INFO : [Parent 8884] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:31:37: INFO : 
2017-09-18T14:31:37: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:31:37: INFO : 
2017-09-18T14:31:37: INFO : 
2017-09-18T14:31:37: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:31:37: INFO : 
2017-09-18T14:31:37: INFO : 
2017-09-18T14:31:37: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2000A,name=PAPZ::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:31:37: INFO : 
2017-09-18T14:32:04: INFO : 
2017-09-18T14:32:04: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:32:04: INFO : 
2017-09-18T14:32:04: INFO : 
2017-09-18T14:32:04: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:32:04: INFO : 
2017-09-18T14:32:13: INFO : 
2017-09-18T14:32:13: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:32:13: INFO : 
2017-09-18T14:32:13: INFO : 
2017-09-18T14:32:13: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:32:13: INFO : 
2017-09-18T14:33:05: INFO : 
2017-09-18T14:33:05: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:33:05: INFO : 
2017-09-18T14:33:05: INFO : 
2017-09-18T14:33:05: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:33:05: INFO : 
2017-09-18T14:33:11: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:33:11: INFO : [Child 11996] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:11: INFO : [Child 11996] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:12: INFO : [GPU 3556] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:12: INFO : [GPU 3556] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:13: INFO : [GPU 3556] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:13: INFO : 
2017-09-18T14:33:13: INFO : ###!!! [Child][MessageChannel::SendAndWait] Error: Channel error: cannot send/recv
2017-09-18T14:33:13: INFO : 
2017-09-18T14:33:15: INFO : Narrowed nightly regression window from [2017-04-18, 2017-04-24] (6 days) to [2017-04-18, 2017-04-21] (3 days) (~1 steps left)
2017-09-18T14:33:15: INFO : Running mozilla-central build for 2017-04-20
2017-09-18T14:33:19: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpff0e6l\firefox\firefox.exe
2017-09-18T14:33:19: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpff0e6l\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpskb2ci.mozrunner
2017-09-18T14:33:19: INFO : application_buildid: 20170420030346
2017-09-18T14:33:19: INFO : application_changeset: 27311156637f9b5d4504373967e01c4241902ae7
2017-09-18T14:33:19: INFO : application_display_name: Nightly
2017-09-18T14:33:19: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:33:19: INFO : application_name: Firefox
2017-09-18T14:33:19: INFO : application_remotingname: firefox
2017-09-18T14:33:19: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:33:19: INFO : application_vendor: Mozilla
2017-09-18T14:33:19: INFO : application_version: 55.0a1
2017-09-18T14:33:19: INFO : platform_buildid: 20170420030346
2017-09-18T14:33:19: INFO : platform_changeset: 27311156637f9b5d4504373967e01c4241902ae7
2017-09-18T14:33:19: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:33:19: INFO : platform_version: 55.0a1
2017-09-18T14:33:23: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:33:23: INFO : [Child 13548] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:23: INFO : [Child 13548] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:25: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:33:25: INFO : [Child 6216] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:33:25: INFO : [Child 6216] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-ntly-000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:37:33: INFO : Narrowed nightly regression window from [2017-04-18, 2017-04-21] (3 days) to [2017-04-20, 2017-04-21] (1 days) (~0 steps left)
2017-09-18T14:37:33: DEBUG : Using url: https://hg.mozilla.org/mozilla-central/json-pushes?changeset=27311156637f9b5d4504373967e01c4241902ae7
2017-09-18T14:37:33: DEBUG : Using url: https://hg.mozilla.org/mozilla-central/json-pushes?fromchange=27311156637f9b5d4504373967e01c4241902ae7&tochange=dd530a59750adcaa0d48fa4f69b0cdb52715852a
2017-09-18T14:37:33: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.27311156637f9b5d4504373967e01c4241902ae7.firefox.win32-opt'
2017-09-18T14:37:33: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.dd530a59750adcaa0d48fa4f69b0cdb52715852a.firefox.win32-opt'
2017-09-18T14:37:36: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.7b43acb948540e6687bab6d508dcf6add5823e03.firefox.win32-opt'
2017-09-18T14:37:45: INFO : Running mozilla-central build built on 2017-04-21 09:36:13.045000, revision 7b43acb9
2017-09-18T14:37:45: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.950b641e2b9c5109ee8df6b2d39f09529d0f3c38.firefox.win32-opt'
2017-09-18T14:37:46: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.8b854986038cf3f3f240697e27ef48ea65914c13.firefox.win32-opt'
2017-09-18T14:37:47: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpqrkbvh\firefox\firefox.exe
2017-09-18T14:37:47: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpqrkbvh\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpv0gdmk.mozrunner
2017-09-18T14:37:48: INFO : application_buildid: 20170421014628
2017-09-18T14:37:48: INFO : application_changeset: 7b43acb948540e6687bab6d508dcf6add5823e03
2017-09-18T14:37:48: INFO : application_display_name: Nightly
2017-09-18T14:37:48: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:37:48: INFO : application_name: Firefox
2017-09-18T14:37:48: INFO : application_remotingname: firefox
2017-09-18T14:37:48: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:37:48: INFO : application_vendor: Mozilla
2017-09-18T14:37:48: INFO : application_version: 55.0a1
2017-09-18T14:37:48: INFO : platform_buildid: 20170421014628
2017-09-18T14:37:48: INFO : platform_changeset: 7b43acb948540e6687bab6d508dcf6add5823e03
2017-09-18T14:37:48: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:37:48: INFO : platform_version: 55.0a1
2017-09-18T14:37:52: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:37:52: INFO : [GPU 16196] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:37:53: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:37:53: INFO : [Child 5896] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:38:07: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:38:07: INFO : [Parent 14168] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:38:07: INFO : 
2017-09-18T14:38:07: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:38:07: INFO : 
2017-09-18T14:38:07: INFO : 
2017-09-18T14:38:07: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:38:07: INFO : 
2017-09-18T14:38:23: INFO : 
2017-09-18T14:38:23: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:38:23: INFO : 
2017-09-18T14:38:23: INFO : 
2017-09-18T14:38:23: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:38:23: INFO : 
2017-09-18T14:38:27: INFO : Narrowed inbound regression window from [27311156, dd530a59] (6 builds) to [27311156, 7b43acb9] (4 builds) (~2 steps left)
2017-09-18T14:38:27: INFO : Running mozilla-central build built on 2017-04-20 23:31:01.550000, revision 8b854986
2017-09-18T14:38:27: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.5e3dc7e1288af835220871fefdb18d520efb06d4.firefox.win32-opt'
2017-09-18T14:38:29: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpv51zgk\firefox\firefox.exe
2017-09-18T14:38:29: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpv51zgk\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpbcviyk.mozrunner
2017-09-18T14:38:29: INFO : application_buildid: 20170420153443
2017-09-18T14:38:29: INFO : application_changeset: 8b854986038cf3f3f240697e27ef48ea65914c13
2017-09-18T14:38:29: INFO : application_display_name: Nightly
2017-09-18T14:38:29: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:38:29: INFO : application_name: Firefox
2017-09-18T14:38:29: INFO : application_remotingname: firefox
2017-09-18T14:38:29: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:38:29: INFO : application_vendor: Mozilla
2017-09-18T14:38:29: INFO : application_version: 55.0a1
2017-09-18T14:38:29: INFO : platform_buildid: 20170420153443
2017-09-18T14:38:29: INFO : platform_changeset: 8b854986038cf3f3f240697e27ef48ea65914c13
2017-09-18T14:38:29: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:38:29: INFO : platform_version: 55.0a1
2017-09-18T14:38:34: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:38:34: INFO : [Child 12524] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:38:49: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:38:49: INFO : [Parent 14024] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x840002,name=PImageBridge::Msg_DidComposite) Channel error: cannot send/recv
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x420003,name=PCompositorBridge::Msg_DidComposite) Channel error: cannot send/recv
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2000B,name=PAPZ::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : IPDL protocol error: Handler returned error code!
2017-09-18T14:38:49: INFO : 
2017-09-18T14:38:49: INFO : ###!!! [Parent][DispatchAsyncMessage] Error: PAPZCTreeManager::Msg_SetTargetAPZC Processing error: message was deserialized, but the handler returned false (indicating failure)
2017-09-18T14:38:49: INFO : 
2017-09-18T14:39:12: INFO : 
2017-09-18T14:39:12: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:39:12: INFO : 
2017-09-18T14:39:12: INFO : 
2017-09-18T14:39:12: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:39:12: INFO : 
2017-09-18T14:39:19: INFO : Narrowed inbound regression window from [27311156, 7b43acb9] (4 builds) to [27311156, 8b854986] (3 builds) (~1 steps left)
2017-09-18T14:39:19: INFO : Running mozilla-central build built on 2017-04-20 22:37:36.191000, revision 5e3dc7e1
2017-09-18T14:39:21: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpc__miw\firefox\firefox.exe
2017-09-18T14:39:21: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpc__miw\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmplf2jm_.mozrunner
2017-09-18T14:39:21: INFO : application_buildid: 20170420144628
2017-09-18T14:39:21: INFO : application_changeset: 5e3dc7e1288af835220871fefdb18d520efb06d4
2017-09-18T14:39:21: INFO : application_display_name: Nightly
2017-09-18T14:39:21: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:39:21: INFO : application_name: Firefox
2017-09-18T14:39:21: INFO : application_remotingname: firefox
2017-09-18T14:39:21: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:39:21: INFO : application_vendor: Mozilla
2017-09-18T14:39:21: INFO : application_version: 55.0a1
2017-09-18T14:39:21: INFO : platform_buildid: 20170420144628
2017-09-18T14:39:21: INFO : platform_changeset: 5e3dc7e1288af835220871fefdb18d520efb06d4
2017-09-18T14:39:21: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2017-09-18T14:39:21: INFO : platform_version: 55.0a1
2017-09-18T14:39:26: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:39:26: INFO : [Child 9588] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:39:26: INFO : [Child 9588] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:40:11: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:40:11: INFO : [Child 7640] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-cen-w32-00000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:46:59: INFO : Narrowed inbound regression window from [27311156, 8b854986] (3 builds) to [5e3dc7e1, 8b854986] (2 builds) (~1 steps left)
2017-09-18T14:46:59: DEBUG : Starting merge handling...
2017-09-18T14:46:59: DEBUG : Using url: https://hg.mozilla.org/mozilla-central/json-pushes?changeset=8b854986038cf3f3f240697e27ef48ea65914c13&full=1
2017-09-18T14:46:59: DEBUG : Found commit message:
Merge inbound to m-c a=merge

MozReview-Commit-ID: DQDuEiYLWCO

2017-09-18T14:46:59: DEBUG : This is a merge from mozilla-inbound
2017-09-18T14:46:59: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?changeset=1b37b1ed3bc1013a5b8e1f062ceeb3b0f4dd0182
2017-09-18T14:47:00: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?fromchange=1b37b1ed3bc1013a5b8e1f062ceeb3b0f4dd0182&tochange=d04a44c98bd976698c657eb9d129103b93819684
2017-09-18T14:47:00: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?startID=89376&endID=89407
2017-09-18T14:47:00: INFO : ************* Switching to mozilla-inbound
2017-09-18T14:47:00: DEBUG : End merge handling
2017-09-18T14:47:00: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?changeset=e2fccaa1a87a6cb8ed7c79925c3cd3c64eb9efd6
2017-09-18T14:47:00: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?fromchange=e2fccaa1a87a6cb8ed7c79925c3cd3c64eb9efd6&tochange=d04a44c98bd976698c657eb9d129103b93819684
2017-09-18T14:47:00: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.e2fccaa1a87a6cb8ed7c79925c3cd3c64eb9efd6.firefox.win32-opt'
2017-09-18T14:47:00: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.d04a44c98bd976698c657eb9d129103b93819684.firefox.win32-opt'
2017-09-18T14:47:02: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.f18e288534fbc91b47a4d11a25409fdae274a1d2.firefox.win32-opt'
2017-09-18T14:47:11: INFO : Running mozilla-inbound build built on 2017-04-20 11:27:39.623000, revision f18e2885
2017-09-18T14:47:11: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.b4c3713d1933aa5eb8ed12f9d09a6d4f9a81068f.firefox.win32-opt'
2017-09-18T14:47:12: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.e2ea72d6ed2ca90f8ae3206d3f7c177031b6bdd1.firefox.win32-opt'
2017-09-18T14:47:14: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpgcrfmw\firefox\firefox.exe
2017-09-18T14:47:14: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpgcrfmw\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpovdhjn.mozrunner
2017-09-18T14:47:14: INFO : application_buildid: 20170420034228
2017-09-18T14:47:14: INFO : application_changeset: f18e288534fbc91b47a4d11a25409fdae274a1d2
2017-09-18T14:47:14: INFO : application_display_name: Nightly
2017-09-18T14:47:14: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:47:14: INFO : application_name: Firefox
2017-09-18T14:47:14: INFO : application_remotingname: firefox
2017-09-18T14:47:14: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:47:14: INFO : application_vendor: Mozilla
2017-09-18T14:47:14: INFO : application_version: 55.0a1
2017-09-18T14:47:14: INFO : platform_buildid: 20170420034228
2017-09-18T14:47:14: INFO : platform_changeset: f18e288534fbc91b47a4d11a25409fdae274a1d2
2017-09-18T14:47:14: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:47:14: INFO : platform_version: 55.0a1
2017-09-18T14:47:18: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:47:18: INFO : [Child 8264] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:47:27: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:47:27: INFO : [Child 14720] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:47:27: INFO : [Child 14720] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:47:29: INFO : 
2017-09-18T14:47:29: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:47:29: INFO : 
2017-09-18T14:47:29: INFO : 
2017-09-18T14:47:29: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:47:29: INFO : 
2017-09-18T14:47:32: INFO : Narrowed inbound regression window from [e2fccaa1, d04a44c9] (31 builds) to [e2fccaa1, f18e2885] (16 builds) (~4 steps left)
2017-09-18T14:47:32: INFO : Running mozilla-inbound build built on 2017-04-20 09:00:19.019000, revision e2ea72d6
2017-09-18T14:47:32: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.bbd2216268bca0401c7214a5264dfed0b392d253.firefox.win32-opt'
2017-09-18T14:47:33: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.f7870b544dab0bae33463c8a740d1c3259bb8dc1.firefox.win32-opt'
2017-09-18T14:47:36: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpdtxrmg\firefox\firefox.exe
2017-09-18T14:47:36: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpdtxrmg\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmphiu8gh.mozrunner
2017-09-18T14:47:36: INFO : application_buildid: 20170420005028
2017-09-18T14:47:36: INFO : application_changeset: e2ea72d6ed2ca90f8ae3206d3f7c177031b6bdd1
2017-09-18T14:47:36: INFO : application_display_name: Nightly
2017-09-18T14:47:36: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:47:36: INFO : application_name: Firefox
2017-09-18T14:47:36: INFO : application_remotingname: firefox
2017-09-18T14:47:36: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:47:36: INFO : application_vendor: Mozilla
2017-09-18T14:47:36: INFO : application_version: 55.0a1
2017-09-18T14:47:36: INFO : platform_buildid: 20170420005028
2017-09-18T14:47:36: INFO : platform_changeset: e2ea72d6ed2ca90f8ae3206d3f7c177031b6bdd1
2017-09-18T14:47:36: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:47:36: INFO : platform_version: 55.0a1
2017-09-18T14:47:42: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:47:42: INFO : [Child 13680] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:47:44: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:47:44: INFO : [Child 15532] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:56:09: INFO : 1505764569242	addons.update-checker	WARN	Update manifest for activity-stream@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569255	addons.update-checker	WARN	Update manifest for e10srollout@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569268	addons.update-checker	WARN	Update manifest for aushelper@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569281	addons.update-checker	WARN	Update manifest for firefox@getpocket.com did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569309	addons.update-checker	WARN	Update manifest for presentation@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569349	addons.update-checker	WARN	Update manifest for webcompat-reporter@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569363	addons.update-checker	WARN	Update manifest for flyweb@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569376	addons.update-checker	WARN	Update manifest for formautofill@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569390	addons.update-checker	WARN	Update manifest for webcompat@mozilla.org did not contain an updates property
2017-09-18T14:56:09: INFO : 1505764569404	addons.update-checker	WARN	Update manifest for {972ce4c6-7e08-4474-a285-3208198ce6fd} did not contain an updates property
2017-09-18T14:56:29: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:56:29: INFO : [GPU 15968] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:56:30: INFO : 
2017-09-18T14:56:30: INFO : ###!!! [Child][MessageChannel::SendAndWait] Error: Channel error: cannot send/recv
2017-09-18T14:56:30: INFO : 
2017-09-18T14:56:30: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:56:32: INFO : Narrowed inbound regression window from [e2fccaa1, f18e2885] (16 builds) to [e2ea72d6, f18e2885] (8 builds) (~3 steps left)
2017-09-18T14:56:32: INFO : Running mozilla-inbound build built on 2017-04-20 10:26:53.345000, revision bbd22162
2017-09-18T14:56:32: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.1902130057eae5a3ac4d70a83eb9681025e4bff5.firefox.win32-opt'
2017-09-18T14:56:33: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.819e873822636fb84c3d6ee8f933998e1892edf5.firefox.win32-opt'
2017-09-18T14:56:34: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpzqnphs\firefox\firefox.exe
2017-09-18T14:56:34: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpzqnphs\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpkvd0sh.mozrunner
2017-09-18T14:56:34: INFO : application_buildid: 20170420023428
2017-09-18T14:56:34: INFO : application_changeset: bbd2216268bca0401c7214a5264dfed0b392d253
2017-09-18T14:56:34: INFO : application_display_name: Nightly
2017-09-18T14:56:34: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:56:34: INFO : application_name: Firefox
2017-09-18T14:56:34: INFO : application_remotingname: firefox
2017-09-18T14:56:34: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:56:34: INFO : application_vendor: Mozilla
2017-09-18T14:56:34: INFO : application_version: 55.0a1
2017-09-18T14:56:34: INFO : platform_buildid: 20170420023428
2017-09-18T14:56:34: INFO : platform_changeset: bbd2216268bca0401c7214a5264dfed0b392d253
2017-09-18T14:56:34: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:56:34: INFO : platform_version: 55.0a1
2017-09-18T14:56:38: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:56:38: INFO : [GPU 10408] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:56:38: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:56:38: INFO : [Child 17404] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:56:38: INFO : [Child 17404] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:57:37: INFO : 
2017-09-18T14:57:37: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:57:37: INFO : 
2017-09-18T14:57:37: INFO : 
2017-09-18T14:57:37: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:57:37: INFO : 
2017-09-18T14:57:41: INFO : Narrowed inbound regression window from [e2ea72d6, f18e2885] (8 builds) to [e2ea72d6, bbd22162] (5 builds) (~2 steps left)
2017-09-18T14:57:41: INFO : Running mozilla-inbound build built on 2017-04-20 11:19:44.283000, revision 819e8738
2017-09-18T14:57:41: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.a485db46b96c0e64075db141c71b9b9a8f5f5145.firefox.win32-opt'
2017-09-18T14:57:42: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.a03617861cb658e7ad7ad3879bf6a22718d8f6e8.firefox.win32-opt'
2017-09-18T14:57:43: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmpopecp1\firefox\firefox.exe
2017-09-18T14:57:43: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmpopecp1\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmpjk3cn9.mozrunner
2017-09-18T14:57:43: INFO : application_buildid: 20170420020428
2017-09-18T14:57:43: INFO : application_changeset: 819e873822636fb84c3d6ee8f933998e1892edf5
2017-09-18T14:57:43: INFO : application_display_name: Nightly
2017-09-18T14:57:43: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:57:43: INFO : application_name: Firefox
2017-09-18T14:57:43: INFO : application_remotingname: firefox
2017-09-18T14:57:43: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:57:43: INFO : application_vendor: Mozilla
2017-09-18T14:57:43: INFO : application_version: 55.0a1
2017-09-18T14:57:43: INFO : platform_buildid: 20170420020428
2017-09-18T14:57:43: INFO : platform_changeset: 819e873822636fb84c3d6ee8f933998e1892edf5
2017-09-18T14:57:43: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:57:43: INFO : platform_version: 55.0a1
2017-09-18T14:57:47: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:57:47: INFO : [GPU 8448] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:57:48: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:57:48: INFO : [Child 5832] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:58:02: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:58:02: INFO : [Parent 2776] WARNING: pipe error: 232: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 513
2017-09-18T14:58:02: INFO : 
2017-09-18T14:58:02: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:58:02: INFO : 
2017-09-18T14:58:02: INFO : 
2017-09-18T14:58:02: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:58:02: INFO : 
2017-09-18T14:58:43: INFO : 
2017-09-18T14:58:43: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C008D,name=PBrowser::Msg_UpdateNativeWindowHandle) Channel error: cannot send/recv
2017-09-18T14:58:43: INFO : 
2017-09-18T14:58:43: INFO : 
2017-09-18T14:58:43: INFO : ###!!! [Parent][MessageChannel] Error: (msgtype=0x2C0080,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv
2017-09-18T14:58:43: INFO : 
2017-09-18T14:58:50: INFO : Narrowed inbound regression window from [e2ea72d6, bbd22162] (5 builds) to [e2ea72d6, 819e8738] (3 builds) (~1 steps left)
2017-09-18T14:58:50: INFO : Running mozilla-inbound build built on 2017-04-20 09:48:48.984000, revision a0361786
2017-09-18T14:58:53: INFO : Launching c:\Users\Mxxx\AppData\Local\Temp\tmp0zta4f\firefox\firefox.exe
2017-09-18T14:58:53: INFO : Application command: c:\Users\Mxxx\AppData\Local\Temp\tmp0zta4f\firefox\firefox.exe -profile c:\users\Mxxx\appdata\local\temp\tmp28rohr.mozrunner
2017-09-18T14:58:53: INFO : application_buildid: 20170420020128
2017-09-18T14:58:53: INFO : application_changeset: a03617861cb658e7ad7ad3879bf6a22718d8f6e8
2017-09-18T14:58:53: INFO : application_display_name: Nightly
2017-09-18T14:58:53: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2017-09-18T14:58:53: INFO : application_name: Firefox
2017-09-18T14:58:53: INFO : application_remotingname: firefox
2017-09-18T14:58:53: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:58:53: INFO : application_vendor: Mozilla
2017-09-18T14:58:53: INFO : application_version: 55.0a1
2017-09-18T14:58:53: INFO : platform_buildid: 20170420020128
2017-09-18T14:58:53: INFO : platform_changeset: a03617861cb658e7ad7ad3879bf6a22718d8f6e8
2017-09-18T14:58:53: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2017-09-18T14:58:53: INFO : platform_version: 55.0a1
2017-09-18T14:58:57: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:58:57: INFO : [GPU 16128] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:58:57: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:58:57: INFO : [Child 13680] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:58:57: INFO : [Child 13680] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T14:59:07: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T14:59:07: INFO : [Child 15744] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T15:04:54: INFO : [GPU 16128] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T15:04:54: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T15:04:54: INFO : [Child 7712] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T15:04:54: INFO : [Child 7712] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T15:04:54: INFO : [GPU 16128] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T15:04:55: INFO : [GPU 16128] WARNING: pipe error: 109: file c:/builds/moz2_slave/m-in-w32-000000000000000000000/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
2017-09-18T15:04:55: INFO : 
2017-09-18T15:04:55: INFO : ###!!! [Child][MessageChannel::SendAndWait] Error: Channel error: cannot send/recv
2017-09-18T15:04:55: INFO : 
2017-09-18T15:04:55: INFO : Unable to read VR Path Registry from C:\Users\Mxxx\AppData\Local\openvr\openvrpaths.vrpath
2017-09-18T15:04:59: INFO : Narrowed inbound regression window from [e2ea72d6, 819e8738] (3 builds) to [a0361786, 819e8738] (2 builds) (~1 steps left)
2017-09-18T15:04:59: DEBUG : Starting merge handling...
2017-09-18T15:04:59: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?changeset=819e873822636fb84c3d6ee8f933998e1892edf5&full=1
2017-09-18T15:04:59: DEBUG : Found commit message:
Bug 1357683 - Update cubeb from upstream to 6e52314. r=padenot

MozReview-Commit-ID: FKxbO0W50Xk

2017-09-18T15:04:59: INFO : The bisection is done.
2017-09-18T15:04:59: INFO : Stopped
Great, thanks!
Paul, is there an updated cubeb we could try?
Component: Graphics → Audio/Video: cubeb
Flags: needinfo?(padenot)
Priority: P3 → P2
[Tracking Requested - why for this release]: Is the volume high enough to track?
tracking-firefox57: --- → ?
(Assignee)

Comment 27

7 days ago
(In reply to Milan Sreckovic [:milan] from comment #25)
> Great, thanks!
> Paul, is there an updated cubeb we could try?

If this is showing up in 55 but not later versions and presents as random heap corruption, it's likely bug 1362764, which was fixed (via bug 1386957) in 57 and uplifted to 56 but not 55.
Flags: needinfo?(padenot)

Comment 28

7 days ago
Just to be clear, this happened to me on both 32 and 64 bit builds. THe audio bug seems to be 64 bit specific.
(Assignee)

Comment 29

7 days ago
(In reply to maroonmoon from comment #28)
> Just to be clear, this happened to me on both 32 and 64 bit builds. THe
> audio bug seems to be 64 bit specific.

The underlying bug affects both architectures, but will present in different ways due to heap layout differences.

Comment 30

6 days ago
I can wait till 56 releases and keep monitoring. In case the bug still exists, I will update the ticket. The good this is I can consistently replicate it. I just need to run a video on youtube. Also, I noticed that the browser will not crash on youtube ad video, only when the actual video started playing, would it crash.
I'm assuming this is a problem with the latest nightly as well?  Can we have one of the crash reports from nightly?
Flags: needinfo?(muk.anc)

Comment 32

6 days ago
I havent tested any nightlies except those with Mozregressin, which were all before version 55. I can quickly test the latest nightly. Will that be version 57a or something?
Flags: needinfo?(muk.anc)
Yes, it would be a 57.  Thanks!

Comment 34

6 days ago
So, in some limited testing with latest nightly, I don't see it crashing on youtube. I will run it a few more days to confirm.
tracking-firefox57: ? → -

Comment 35

4 days ago
I think we can close this bug now. I haven't had any more crashes in 57 nightly. Appreciate the help :)
(Reporter)

Comment 36

4 days ago
So, since I originally logged this specific Bug 1388437, I would like to understand (for the general public) if we have to wait until Firefox 57 comes out in the mainstream, if the fix will be back-ported to 55.x releases, or if there is a simple alternative method for getting "57" directly?  I am not a developer, just a tech heavy user.  However, if getting the developer edition is the answer, then I can do that.
ericg - because there may be different manifestations of the same problem, or perhaps even different problems, picking up the dev edition is the quickest you can get to the version 57 that has the fix.

However, if you try 57 and you still see this problem, please reopen this bug.
Status: NEW → RESOLVED
Last Resolved: 4 days ago
Resolution: --- → FIXED
(Assignee)

Comment 38

4 days ago
The fix is also in 56, which will be released next week.
Assignee: nobody → kinetik
status-firefox56: wontfix → fixed
status-firefox57: fix-optional → fixed
status-firefox-esr52: --- → unaffected
Depends on: 1386957
Target Milestone: --- → mozilla57
You need to log in before you can comment on or make changes to this bug.